angular
    .module('689Cloud')

    // App config
    .constant("configServer", {
        BACKEND_API_URL: "https://staging-api.689cloud.com/",
        SESSION_COOKIE_ENABLE: false,
        FE_SECURE_MAIL_URL: "https://staging-api.689cloud.com/secure-mail-console/#!/"
    });
